Get default mint list
curl --request GET \
--url https://api-v3.raydium.io/mint/listimport requests
url = "https://api-v3.raydium.io/mint/list"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api-v3.raydium.io/mint/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"success": true,
"msg": "<string>",
"data": {
"blockList": [
"<string>"
],
"mintList": [
{
"chainId": 123,
"address": "<string>",
"programId": "<string>",
"logoURI": "<string>",
"symbol": "<string>",
"name": "<string>",
"decimals": 123,
"tags": [
"<string>"
],
"extensions": {}
}
]
}
}Mint
Get default mint list
Retrieve UI’s default mint list with metadata and logos. Cached 60 seconds.
GET
/
mint
/
list
Get default mint list
Response
200 - application/json
Success
Common response envelope. The data field is supplied by each endpoint's response schema via allOf and is therefore not declared on the base envelope.
Was this page helpful?
⌘I

